body{
    background: #1d1d1f;
    padding-bottom: 1rem;
}
.footer{
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-size: .16rem;
    line-height: 4;
}
.footer a{
    color: #ffffff;
    font-size: .16rem;
    line-height: 1;
}
.mian{
    width: 100%;
}
.mian1{
    position: relative;
}
.gohome{
    font-size: .3rem;
    color: #fff;
    letter-spacing: .02rem;
    position: absolute;
    right: .8rem;
    top: 1.1rem;

}
.mianimg{
    width: 100%;
}
.mian2{
    width: 100%;
    position: relative;
}
.jtimg{
    width: .68rem;
    position: absolute;
    top: 3.5rem;
    outline: none;
    cursor: pointer;
}
.jtimg.jtl{
    left: 1.6rem;
}
.jtimg.jtr{
    right: 1.6rem;
}
.mian2{
    width: 100%;
    padding: 0 2.1rem;
    padding-bottom: 1.06rem;
    background-image: url("../images/pcimg2.jpg");
    background-size: 100% 100%;
}
.videoswiper{
    width: 90%;
    border: 2px solid #fff;
    margin: 0 auto;
}
.hantvideo{
    width: 100%;
    outline: none;
    display: block;
}
.mian3{
    width: 100%;
    padding: 0 2.1rem;
    padding-top: .7rem;
    background-image: url("../images/pcimg3.jpg");
    background-size: 100% 100%;
}
.titimg{
    height: .84rem;
}
.dalaovideo{
    width: 90%;
    display: block;
    border: 2px solid #fff;
    margin: 0 auto;
    margin-top: .6rem;
}
.mian5{
    width: 100%;
    padding: 0 2.1rem;
    padding-top: .5rem;
    padding-bottom: 1.2rem;
    background-image: url("../images/pcimg5.jpg");
    background-size: 100% 100%;
}
.maididnaswiper{
    width: 90%;
    margin: 0 auto;
    margin-top: .5rem;
}
.maidianimg{
    width: 100%;
}
.jtimg2{
    width: .73rem;
    height: .48rem;
    position: absolute;
    bottom: .5rem;
    transform: skewX(-30deg);
    z-index: 9999;
    cursor: pointer;
    outline: none;
}
.jtl2{
    background-image: url("../images/jtl2.png");
    background-size: 100% 100%;
    right: 1.43rem;
}
.jtr2{
    background-image: url("../images/jtr2.png");
    background-size: 100% 100%;
    right: .7rem;
}



/*留资*/
.lz_box {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 99999;
    background: rgba(42, 41, 40, .8);
    /* padding-top: .3rem;
    padding-bottom: .2rem; */
    height: 1rem;
    padding-left: .3rem;
    padding-right: .3rem;
    display: flex;
    align-items: center;
}

.fom_box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fom {
    width: 87%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    /* margin: 20px 0 0 0; */
}

.fom label {
    display: block;
    width: 10%;
    font-size: .24rem;
    height: .36rem;
    overflow: hidden;
    background: #fff;
    float: left;
    margin-left: 1%;
}

.fom label.jxs {
    display: block;
    width: 100%;
}

.fom label.tijia {
    width: 14%;
    margin: 0 0 0 1%;
    height: .7rem;
    line-height: .7rem;
    text-align: center;
}

.fom label.ready {
    background: none;
    color: #fff;
    line-height: 1.2;
    width: 24%;
    text-align: left;
    overflow: visible;
    font-size: 12px;
}

.fom label.ready .check {
    background: none;
    width: auto;
    padding: 0;
    margin: 0 0.5em 0 0;
}

.fom label input {
    padding: 10px 5%;
    width: 100%;
    font-size: 14px;
    border: none;
}

.fom label input.inp1 {
    height: 100%;
}

.fom label select {
    color: #000;
    height: 100%;
    width: 90%;
    border: none;
    background: none;
    padding: 0 5%;
    background-size: auto 20%;
    font-size: .16rem;
}

.fom label.jxs select {
    width: 100%;
    font-size: .16rem;
    border: none;
    border-radius: 0;
}

div#submit {
    background: #d21017;
    color: #fff;
    height: .7rem;
    cursor: pointer;
    line-height: .7rem;
    font-size: .34rem;
    letter-spacing: .1rem;
}

.lz_clos2 {
    cursor: pointer;
    width: 10%;
    position: relative;
}

.lz_clos {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    margin: 5px 3px;
}
.carmian1{
    position: relative;
}
.carhtml-nav{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    z-index: 9999;
    overflow: hidden;
}
.carhtml-nav.fixed{
    position: fixed;
}
.carhtml-nav-item{
    width: auto;
    height: .7rem;
    font-size: .16rem;
    line-height: .7rem;
    padding: 0 .6rem;
    color: #fff;
    background: #2c2c30;
    cursor: pointer;
    position: relative;
}
.carhtml-nav-item::after{
    content: '';
    width: 1px;
    height: 300%;
    position: absolute;
    right: 0;
    top: -100%;
    transform-origin: center;
    background: #fff;
    transform: rotate(20deg);
    z-index: 1;
}
.carhtml-nav-item-last::after{
    display: none;
}
.carhtml-nav-item:hover{
    color: #b00e16;
}
.carhtml-nav-logo{
    width: auto;
    padding: 0 .2rem;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: .7rem;
}
.carhtml-nav-logo img{
    height: .3rem;
}